---
# Networks
zeronet_gw: 172.16.0.254
zeronet_sn: 24

adminnet_gw: 172.16.10.254
adminnet_sn: 24

domainnet_gw: 172.16.20.254
domainnet_sn: 24

servicenet_gw: 172.16.30.254
servicenet_sn: 24

storagenet_gw: 172.16.40.254
storagenet_sn: 24

siemnet_gw: 172.16.50.254
siemnet_sn: 24

dmznet_gw: 172.16.200.254
dmznet_sn: 24

# Hosts
awx_rmt: "172.16.0.5"
backups_rmt: "172.16.10.7"
dc1_rmt_local: "172.16.20.200"
dc2_rmt_local: "172.16.20.201"
elastic_rmt: "172.16.50.50"
gitlab_rmt: "172.16.30.10"
graylog_rmt: "172.16.50.125"
mirror_rmt: "172.16.0.9"
nas_rmt: "172.16.40.15"
nextcloud_rmt: "172.16.30.15"
ns0_rmt: "172.16.0.17"
ns1_rmt: "172.16.0.18"
registry_rmt: "172.16.0.15"
runner0_rmt: "172.16.0.35"
runner1_rmt: "172.16.30.12"
share_rmt_local: "172.16.20.202"
stepca_rmt: "172.16.0.25"
unifi_rmt: "172.16.10.11"
vault_rmt: "172.16.0.14"
wiki_rmt: "172.16.30.30"
youtrack_rmt: "172.16.30.20"
zabbix_rmt: "172.16.50.110"
zerotier_rmt: "172.16.200.5"

# K3S
ks1_rmt: 10.0.1.21
ks2_rmt: 10.0.1.22
ks3_rmt: 10.0.1.23
kn1_rmt: 10.0.1.24
kn2_rmt: 10.0.1.25
kn3_rmt: 10.0.1.26

# DNS
dns_ha: 172.16.0.19

# NTP
ntp0: "{{ dc1.rmt.local }}"
ntp1: "{{ dc2.rmt.local }}"
